https://pantsbuild.org/ logo
#general
Title
# general
f

fresh-architect-74417

10/09/2019, 8:05 PM
I'm building a pants plugin and I'm getting this error when I put
pantsbuild.pants
in the requirements.txt